Package: ruby-graphql-errors